<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneSP_BilanSynthetique">
        <xs:attribute name="MesureMonnaieActif" type="V_Montant"/>
        <xs:attribute name="ImmobilisationsIncorporelles" type="V_Montant"/>
        <xs:attribute name="Terrains" type="V_Montant"/>
        <xs:attribute name="Construction" type="V_Montant"/>
        <xs:attribute name="Reseaux" type="V_Montant"/>
        <xs:attribute name="ImmobilisationsEnCours" type="V_Montant"/>
        <xs:attribute name="AutresImmobilisations" type="V_Montant"/>
        <xs:attribute name="TotalImmo" type="V_Montant"/>
        <xs:attribute name="ImmobilisationsFinancieres" type="V_Montant"/>
        <xs:attribute name="TotalActifImmo" type="V_Montant"/>
        <xs:attribute name="Stocks" type="V_Montant"/>
        <xs:attribute name="Creances" type="V_Montant"/>
        <xs:attribute name="VMP" type="V_Montant"/>
        <xs:attribute name="Disponibilites" type="V_Montant"/>
        <xs:attribute name="TotalActifCirculant" type="V_Montant"/>
        <xs:attribute name="CompteRegularisationActif" type="V_Montant"/>
        <xs:attribute name="TotalActif" type="V_Montant"/>
        <xs:attribute name="MesureMonnaiePassif" type="V_Montant"/>
        <xs:attribute name="Dotations" type="V_Montant"/>
        <xs:attribute name="Reserves" type="V_Montant"/>
        <xs:attribute name="Report" type="V_Montant"/>
        <xs:attribute name="Resultat" type="V_Montant"/>
        <xs:attribute name="Subventions" type="V_Montant"/>
        <xs:attribute name="DifferencesRealisations" type="V_Montant"/>
        <xs:attribute name="ImmobilisationsMisesEnConcession" type="V_Montant"/>
        <xs:attribute name="FondsGlobalises" type="V_Montant"/>
        <xs:attribute name="SubventionsNonTransferables" type="V_Montant"/>
        <xs:attribute name="AutresActifsCirculant" type="V_Montant"/>
        <xs:attribute name="TotalFondsPropres" type="V_Montant"/>
        <xs:attribute name="ProvisionsRetC" type="V_Montant"/>
        <xs:attribute name="DettesFiLongTerme" type="V_Montant"/>
        <xs:attribute name="Fournisseurs" type="V_Montant"/>
        <xs:attribute name="AutresDettes" type="V_Montant"/>
        <xs:attribute name="TotalDettesCourtTerme" type="V_Montant"/>
        <xs:attribute name="TotalDettes" type="V_Montant"/>
        <xs:attribute name="TotalPassif" type="V_Montant"/>
        <xs:attribute name="DroitsAffectant" type="V_Montant"/>
        <xs:attribute name="AutresFondsPropres" type="V_Montant"/>
        <xs:attribute name="CompteRegularisationPassif" type="V_Montant"/>
    </xs:complexType>
</xs:schema>